This is not GitHub.com

Like what you see? Install OctoLinker now!

Skip to content

@sindresorhus sindresorhus released this Apr 17, 2021

Breaking

  • Require Node.js 12 dcdbc7a
  • This package is now pure ESM. Please read this.
  • AggregateError is no longer iterable. It moved to an .errors property.

v4.0.0...v5.0.0

Assets 2